easy_admin:
    entities:
        Section:
            class: App\SectionsBundle\Entity\Section
            search:
                fields:
                    - title
            list:
                title: entity.section.title.list
                fields:
                    - { property: name, label: common.name }
                actions:
                    - { name: new, icon: plus }
                    - { name: edit, icon: pencil }
                    - { name: delete, icon: trash }
            show:
                fields:
                    - { property: name, label: common.name }
            form:
                title: entity.section.title.new
                fields:
                    - type: group
                      css_class: col-lg-12
                      label: common.main_content
                      icon: paint-brush

                    - property: color
                      label: entity.section.form.label.color


                    - property: locales
                      type: collection
                      type_options:
                          entry_type: App\SectionsBundle\Form\Type\SectionLocaleType
                          error_bubbling: false
                          by_reference: false
                          label: false
            edit:
                title: entity.section.title.edit